

@media screen and (max-width: 1199px) {
    .warrap{
        width: auto;
        padding: 0 10px;
    }
    .langBlc{
        right: 20px;
    }
    .blcRs{
        right: 110px;
    }
    .menuSpace li a{
        padding: 0 6px;
    }
    .box-contact p strong{
        font-size: 21px;
    }
    .bannerSecteurs .owl-stage{
        padding-left: 0 !important;
    }
    .cntpageWarrapleft{
        width: 62%;
    }
    .cntpageRight{
        width: 34%;
    }
    .menuSpace{
        padding-left: 0;
    }
    .tabsttr{
        padding: 0 15px;
    }
    .tabsttr li a{
        padding:13px 10px 16px;
    }
    .i18n-ar .MenuAssistance {
        left: 20px;
        right: auto;
    }

    .i18n-ar #block-search-form {
        left: 180px;
        right: inherit;
    }
    .menu_formation_top .menu li{padding: 30px 10px}
    .inner_banner .img img{height: 320px}
    .moduleInfos .zn_right h2{font-size: 20px; font-weight: 700}
    .moduleInfos .zn_right{padding: 15px}
    .moduleInfos .zn_right .desc{font-size: 15px; min-height: 100px}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .zoneMenu .menuPrincipal > .menu > li > a{
        font-size: 14px;
        padding: 0 5px;
    }
    .menuSpace li a{
        font-size: 13px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
    .bannerElem .desc h2{
        font-size: 40px;
    }
    .bannerElem .desc, .bannerElem .desc h2 span{
        font-size: 30px;
    }
    .bannerElem .info {
        top: 15px;
    }
    .bannerActu .titre{
        height: 82px;
        overflow: hidden;
    }
    .projets-encours {
        height: 340px;
        padding: 0px 30px;
    }
    .view-projets .views-field-title, .itemBloc .titre{
        height: 84px;
        overflow: hidden;
    }
    .projets-encours h2, .blocActu h2, .blocRight h2{
        margin-bottom: 35px
    }
    .acces-direct {
        height: 273px;
        padding: 20px 30px;
    }

    .bannerProduct .bannerElem .desc{
        height: 200px;
    }
    .banner-footer .info{
        top: 10px;
    }
}
@media screen and (min-width: 992px) {

  .zoneMenu{left: auto !important;}

}
@media screen and (max-width: 991px) {


    .banner_menu, .formation_inner .banner_menu{margin-top: 0; position: relative; bottom: inherit;}
    .menu_formation_top .menu li{float: none; padding: 12px; width: 100%; text-align: center}
    .menu_formation_top .menu li a{line-height: normal}
    .menu_formation_top .menu li a:hover::after { display: none}

    .inner_banner .desc h2{font-size: 30px; margin-bottom: 15px}
    .inner_banner .img img{height: auto}
    #block-block-43{position: relative; top: inherit; right: inherit; width: 100%; text-align: center; display: block}
    .box_cnt_formation .elm-cnt-formation{width: 48%}



    .zoneTop{display: none}
    .rpc{display: none}
    .banner-footer .info {

        top: 5px;}
    #logo {
        float: none;
        width: auto;
        display: table;
        margin: 0 auto;
    }
    .menuSpace{
        padding-left: 10px;
        position: relative;
        left: 0;
        top: 0;
    }
    .i18n-ar #block-search-form{
        left: inherit;
    }
    .i18n-ar .MenuAssistance{
        left: inherit;
    }
    .bannerProduct{
        max-width: inherit;
    }
    .navbar-toggle, .push-right{
        display: block;
    }
    .leftIndex, .rightIndex {
        width: 100%;
        float: none;
    }
    .box-contact, .menu-footer, .box-suivez, .box-rester-informe {
        width: 50%;
        margin-bottom: 30px;
    }
    .box-contact, .box-rester-informe {
        float: right;
        padding-left: 20px;
    }
    .box-contact h2, .menu-footer h2, .box-suivez h2, .box-rester-informe h2{
        margin-bottom: 15px;
    }
    .submenuWrp .submenu .block{
        display: none !important;
    }
    .bannerElem .desc h2{
        font-size: 40px;
    }
    .bannerElem .desc, .bannerElem .desc h2 span{
        font-size: 30px;
    }
    #block-views-secteurs-block {
        margin: 20px 0 40px;
    }
    .bannerElem .info {
        top: 15px;
    }

    .rpc {
        margin-left: 10px;
    }

    .region-chiffre-cles h2 span{
        background: #fff;
        padding: 0 20px;
        position: relative;
        z-index: 100;
    }
    .region-chiffre-cles {
        padding: 0;
    }
    .region-chiffre-cles h2:before,
    .region-chiffre-cles h2:after{
        width: 50%;
    }
    .zoneMenu .menuPrincipal > .menu > li{
        float: none;
        background: none;
        position: relative;
    }
    .zoneMenu .menuPrincipal > .menu > li > a{
        padding: 0 20px 0 30px;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li > a{
        padding-left: 40px;
        padding-right: 20px;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li li a {
        padding-left: 50px;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li li li a {
        padding-left: 55px;
    }
    .zoneMenu .menuPrincipal > .menu > li.expanded:before{
        background: url("../images/png/fleche-expand.png") left center no-repeat;
        content: " ";
        width: 10px;
        height: 11px;
        position: absolute;
        left: 10px;
        top: 18px;
    }
    .zoneMenu .menuPrincipal > .menu > li:after{
        background: #1eaede;
        content: " ";
        width: 230px;
        height: 1px;
        position: absolute;
        left: 30px;
        bottom: 0;
    }
    .zoneMenu .menuPrincipal > .menu > li > a:before{display:none;}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp >.submenu >.menu, .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp >.submenu >.menu{display:block; padding-top:10px; padding-bottom:10px; width:25%;vertical-align:top; background:#dfeef4}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp >.submenu >.menu >li, .zoneMenu .menuPrincipal > .menu > li > .submenuWrp >.submenu >.menu >li:hover{display:block; width:100%; position:relative;}
    .zoneMenu .menuPrincipal > .menu > li> .submenuWrp >.submenu >.menu >li > a, .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp >.submenu >.menu >li > a{display:block; line-height:35px; font-size:16px; color:#000; font-weight:700; padding:0 25px 0 30px; }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu > li.expanded .submenuWrp {
        left: 0;
        top: 0;
        position: relative;
        padding-top: 0;
    }
    .zoneMenu .submenuWrp{
        z-index: 1000;
    }
    .zoneMenu .menuPrincipal > .menu > li> a:before, .zoneMenu .menuPrincipal > .menu > li:hover > a:before{display:none;}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp, .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp{display:none; width:100%; position:relative; left:0; top:0;  background:#f2f5f6;}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp .submenu, .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp .submenu{display:table; width:100%;}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li.expanded > a::before{
        display: none;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu > li.expanded .submenuWrp{
        height: auto !important;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu, .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp > .submenu > .menu{
        width: 100%;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp{
        display: none;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp >.submenu >.menu >li > .submenuWrp >.submenu >.menu > li.expanded:hover >.submenuWrp {display: none;}
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp >.submenu >.menu >li > .submenuWrp >.submenu >.menu > li li.expanded:hover >.submenuWrp {display: none;}

    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu li.expanded:before{
        background: url("../images/png/fleche-expand2.png") left center no-repeat;
        content: " ";
        width: 10px;
        height: 11px;
        position: absolute;
        right: 15px;
        top: 12px;
        z-index: 1000;
    }

    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu li.is-open > a{
        color: #49a1f8 !important;
    }
    .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li{
        background: #eef4f6;
        position: relative;
    }

    .zoneMenu {
        height: 100%;
        left: -280px;
        overflow: auto;
        position: fixed;
        top: 0;
        width: 280px;
        z-index: 30;
        background: #00a3da;
        /*-webkit-box-shadow: inset -5px 5px 10px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: inset -5px 5px 10px 0px rgba(0,0,0,0.25);
        box-shadow: inset -5px 5px 10px 0px rgba(0,0,0,0.25);*/
    }
    .zoneMenu .warrap{
        padding: 0;
        background: none;
    }
    body{
        position: relative;
        z-index: 1;
        overflow-x: hidden;
    }
    .body{
        position: relative;
        z-index: 2;
        overflow: hidden;
    }
    .menuRecheche{
        height: 100%;
        right: -280px;
        overflow: auto;
        position: fixed;
        top: 0;
        width: 280px;
        z-index: 30;
        background: #ffffff;
        -webkit-box-shadow: inset 5px -5px 10px 0px rgba(0,0,0,0.25);
        -moz-box-shadow: inset 5px -5px 10px 0px rgba(0,0,0,0.25);
        box-shadow: inset 5px -5px 10px 0px rgba(0,0,0,0.25);
        padding: 30px;
    }
    .i18n-ar .MenuAssistance h2{
        padding-right: 0;
    }
    #block-search-form input[type="text"]{
        width: 210px;
    }
    .bannerProduct .info {
        padding: 0 70px;
    }

    .blcRs {
        right: 0;
        position: relative;
        height: auto;
        top: 0;
        margin-bottom: 30px;
    }
    .blcRs li {
        float: none;
        display: inline-block;
        margin-right: 5px;
    }
    #block-search-form {
        float: none;
        border: 1px solid #f7f6f6;
        background: #f7f6f6;
        position: relative;
        right: 0;
        top: 0;
        margin: 0 0 40px;
    }
    .langBlc {
        right: 0;
        top: 0;
        position: relative;
        margin-bottom: 20px;
    }
    .blcRs h2, .langBlc h2{
        display: block;
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 10px;
        text-transform: uppercase;
    }
    .menu-footer li{
        width: 100%;
    }
    .zoneLogoSMenuSearch .warrap, .zoneLogoSMenuSearch{background:none;}
    .list-blocs li.views-row{
        width: 48%;
        margin-right: 2%;
    }
    .list-blocs li.views-row:nth-child(3n+1){
        clear: none;
    }
    .list-blocs li.views-row:nth-child(2n+1){
        clear: both;
        margin-right: 2%;
    }
    .i18n-ar .list-blocs li.views-row{
        width: 49%;
        margin-left: 2%;
        margin-right: 0;
    }
    .i18n-ar .list-blocs li.views-row:nth-child(3n+3){
        margin-left: 2%;
        margin-right: 0;
    }
    .i18n-ar .list-blocs li.views-row:nth-child(2n+2){
        margin-right: 0;
        margin-left: 0;
    }
    .blocActu h2, .blocRight h2{
        width: auto;
    }
    .node-type-actualite .field-type-datetime{
        float: none;
        margin-bottom: 10px;
    }
    .node-type-actualite .field-type-addthis, .node-type-projet .field-type-addthis{
        float: none;
    }
    .node-type-projet .field-name-field-duree-realisation {
        margin-top: 5px;
    }
    .i18n-ar .langBlc li{
        float: right;
    }
    .i18n-ar .menuRecheche ul,
    .i18n-ar ul.menu{
        padding-right: 0;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > a,
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li:hover > .submenuWrp > .submenu > .menu > li > a{
        padding: 0 30px 0 20px;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > a{
        padding: 0 30px 0 20px;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu li.expanded::before {
        left: 15px;
        right: auto;
    }
    .i18n-ar .zoneMenu ul.menu li{
        margin: 0;
        padding: 0;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li > a{
        padding-left: 25px;
        padding-right: 45px;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu li li a {
        padding-left: 25px;
        padding-right: 50px;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li > .submenuWrp > .submenu > .menu > li > .submenuWrp > .submenu > .menu > li.expanded .submenuWrp{
        right: 0;
    }
    .i18n-ar .zoneMenu .menuPrincipal > .menu > li.expanded::before {
        right: 10px;
        left: auto;
    }
    .MenuAssistance {
        position: relative;
        right: inherit;
        top: inherit;
    }
    .MenuAssistance h2{
        display: block;
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 10px;
        text-transform: uppercase;
        position: relative;
        top: inherit;
        right: inherit;
        width: auto;
        background: none;
        color: #000;
        padding-left: 0;
        text-align: center
    }
    .MenuAssistance ul.menu {
        position: relative;
        right: inherit;
        top: inherit;
        background: none;
        width: auto;
        padding: 0;
        display: block !important;
        margin: 0 0 30px;
    }
    .MenuAssistance ul.menu li{
        border-bottom: 1px solid #e4e4e4;
        padding: 0;
        margin: 0;
    }
    .MenuAssistance ul.menu li a {
        padding: 14px 0;
        font-size: 16px;
        color: #343918;
        font-weight: normal;
        display: block;
        text-align: center;
    }
    .MenuAssistance ul.menu:before{
        display: none;
    }
    .menuSpace li a {
        padding: 0 8px;
    }
    #block-medianet-tools-ns-subscribe{float: left;
        padding-left: 0;}
    .region-footer-content > #block-block-5{padding-left: 20px}
    .blcSiege{width: 100% ;padding: 0 3%;}
    .blcFomCntc{width: 100% ;padding: 0 3%;}
    .blcMap{padding: 0 3%;}
    .blcAgences{display: none}

    .section-espace-membre h2{    font-size: 25px;padding: 3% 8%;}

    .basic_right{width: 100%; margin: 0 20%;}
    .basic_left{width: 100%}
}
@media screen and (max-width: 945px) {.region-vous-etes-menu {
    position: relative;
    padding: 0px 9%;}}
@media (max-width: 767px) {
    .contentQuestion .Zn_right, .contentQuestion .Zn_left, .Zn_left_infos, .Zn_right_infos{width: 100%; float: none; }
    .contentSlogon .content h2{font-size: 25px}
    .liste-formation .big_txt{font-size: 24px; margin-bottom: 20px}
    .box_cnt_formation .elm-cnt-formation{width: 100%; float: none; margin-right: 0}
    .formation_inner{margin-bottom: 30px}


}
@media screen and (max-width: 767px) {

    .box_former .item-former{width: 100%; float: none}
    .inner_banner .desc{background: #335574; position: relative}

    .mapLeft, .mapRight, #info-anywhere{
        width: 100%;
    }
    .mapLeft{margin-bottom: 20px}
    .footerBottom .left-b,
    .footerBottom .right-b{
        float: none;
        text-align: center;
        display: block;
    }
    .footerBottom .warrap_full{
        line-height: 18px;
        padding: 20px 0;
        height: auto;
    }
    .footerBottom .left-b{
        margin-bottom: 10px;
    }
    .bannerElem .desc, .bannerElem .desc h2 span {
        font-size: 20px;
    }
    .bannerElem .desc h2 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .bannerProduct .bannerElem .desc{
        height: 156px;
    }
    .bannerElem .desc{
        width: auto;
    }
    .bannerElem .link {
        width: auto;
    }
    .bannerActu .info{
        padding: 50px 10px 0;
    }
    .bannerActu .date{
        margin-bottom: 5px;
    }
    .bannerActu .titre {
        font-size: 18px;
        line-height: 20px;
    }
    #block-views-actualites-block .more-link, #block-views-actualites-block h2{
        top: 15px;
    }
    .owl-theme .owl-controls{
        bottom: 10px;
    }
    #block-views-actualites-block h2{
        padding-left: 10px;
    }
    #block-views-actualites-block .more-link{
        right: 10px;
        padding-right: 20px;
    }
    .view-projets .views-field-title, .itemBloc .titre {
        font-size: 20px;
        line-height: 24px;
    }
    .infoBloc {
        padding: 15px 10px 20px;
    }
    .cntpageRight, .cntpageWarrapleft{
        float: none;
        width: 100%;
    }
    .cntpageWarrapleft{
        margin-bottom: 30px;
    }
    .view-header {
        font-size: 20px;
        line-height: 26px;
    }
    .left-elem {
        float: none;
        width: 100%;
        padding-right: 0;
    }
    .section-appel-offres .telecharger {
        padding-top: 20px;
        width: 100%;
        float: none;
        text-align: right;
    }
    .left-elem::after {
        display: none;
    }
    .site-map-box-menu {
        width: 50%;
        padding-right: 20px;
    }
    .menuSpace .menu {
        width: 755px;
        display: block;
    }
    .i18n-ar .menuSpace .menu {
        width: 400px;
    }
    .menuSpace{
        overflow-x: scroll;
        padding-bottom: 12px;
    }
    .view-id-sondage .views-row{
        padding: 10px 20px;
    }
    .view-id-sondage .poll .vote-form .choices .title{
        font-size: 20px;
    }
    .search-result .title{
        font-size: 20px;
    }
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
    }
    .table-responsive > .table {
        margin-bottom: 0;
    }
    .table-responsive > table > tr > th,
    .table-responsive > table > tbody > tr > th,
    .table-responsive > table > tfoot > tr > th,
    .table-responsive > table > tr > td,
    .table-responsive > table > tbody > tr > td,
    .table-responsive > table > tfoot > tr > td {
        white-space: nowrap;
    }
    .banner-footer .title {
        color: #fff;
        font-weight: bold;
        font-size: 32px;
        margin-bottom: 10px;
        margin-top: 3px;}

}


@media screen and (max-width: 600px) {


    .moduleInfos .zn_left, .moduleInfos .zn_right{width: 100%}
    .moduleInfos .zn_left img{width: 100%; height: auto}
    .cms_formation .file{width: 100%; float: none; margin-bottom: 15px}
    .cms_formation .big_txt{font-size: 25px}
    .box-suivez li + li {
        margin-left: 2px;
    }
    .i18n-ar .box-suivez li + li {
        margin-left: 0;
        margin-right: 2px;
    }
    .box-contact, .box-rester-informe{
        padding-right: 0;
    }
    .bannerProduct .bannerElem .desc{
        height: 105px;
        font-size: 30px;
    }
    .bannerElem .desc h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .bannerElem .desc, .bannerElem .desc h2 span {
        font-size: 15px;
    }
    .bannerActu .img, .bannerActu .info {
        float: none;
        width: 100%;
    }
    #block-views-actualites-block h2 {
        padding-left: 0;
        text-shadow: 1px 1px #000;
        font-size: 26px;
        left: 10px;
    }
    #block-views-actualites-block .more-link {
        bottom: 50px;
        top: auto;
    }
    .bannerActu .info {
        padding: 20px 10px 90px;
    }
    .bannerFooter {
        position: relative;
        margin: 0 10px 30px;
        /*background: url("../images/png/img2.jpg") no-repeat center top;
        height: 280px;
        background-size: auto 100%;*/
        border: 1px solid #009acd;
    }
    .banner-footer .info {
        position: relative;
        top: 0;
        width: 100%;
        z-index: 2;
        padding-bottom: 40px;
    }
    .banner-footer .media-element-container{
        display: none;
    }
    .banner-footer .desc {
        font-size: 15px;
        line-height: 20px;
        width: auto;
        padding: 0 10px;
        color: #009acd;
    }
    .banner-footer .title {
        font-size: 30px;
        margin-top: 0;
        padding-top: 20px;
        color: #009acd;
    }
    .banner-footer .savoirPlus a{
        border-color: #009acd;
        color: #009acd;
    }
    .banner-footer{
        /*background-color: rgba(0, 0, 0, 0.5);*/
        background: none;
    }
    .blcFomCntc .form-item label{
        width: 40%;
    }
    .blcFomCntc .form-item input, .blcFomCntc .form-item .form-textarea-wrapper{
        width: 60%;
    }
    .view-id-sondage .views-row{
        float: none;
        width: 100%;
    }
    .view-id-sondage .views-row:nth-child(2n+2){
        margin-left: 0;
        margin-right: 0;
    }
    .titlBreadcrump h1{
        font-size: 25px;
    }


    .region-banner {display: none}
    .banner-footer .title{font-size: 25px}
    .banner-footer .desc{ font-size: 13px; margin-bottom: 20px;}
    .banner-footer .info {
        top: -15px;}

    .list-blocs li.views-row{width: 100%}
    .section-espace-membre h2 {
        font-size: 25px;
        padding: 4% 11%;}
    .view-projets .views-field-title, .itemBloc .titre{max-height: none}
}

@media screen and (max-width: 479px) {

    .tabs-menu li{width: 100%; float: none; margin-bottom: 10px; }
    .tabs-menu {  border: 2px solid #f7f6f6;}
    .tabs-menu li{padding: 15px 0}
    .box-contact, .menu-footer, .box-suivez, .box-rester-informe{
        width: 100%;
        float: none;
        padding-left: 0;
    }
    .box-suivez li + li {
        margin-left: 10px;
    }
    .i18n-ar .box-suivez li + li {
        margin-left: 0;
        margin-right: 10px;
    }
    #block-views-secteurs-block .owl-item li{
        padding: 20px 10px;
        height: 250px;
    }
    #block-views-secteurs-block .views-field-title, #block-views-secteurs-block .ttr{
        font-size: 20px;
        line-height: 26px;
        height: 92px;
    }
    .bannerElem .desc p{
        display: none;
    }
    .bannerElem .desc{
        height: 42px;
        overflow: hidden;
    }
    .bannerElem .link a{
        padding: 10px 20px;
    }
    .projets-encours, .acces-direct, .blocActu, .blocRight {
        height: auto;
        padding: 30px 20px;
    }
    .projets-encours .more-link, .blocActu .more-link, .blocRight .more-link {
        top: 30px;
        right: 20px;
    }
    .acces-direct .views-row:last-child{
        padding-bottom: 0;
    }
    .list-blocs li.views-row{
        width: 100%;
        margin-right: 0;
    }
    .list-blocs li.views-row:nth-child(3n+3){
        margin-right: 0;
    }
    .i18n-ar .list-blocs li.views-row{
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    .i18n-ar .list-blocs li.views-row:nth-child(3n+3){
        margin-left: 0;
        margin-right: 0;
    }
    .i18n-ar .list-blocs li.views-row:nth-child(2n+2){
        margin-right: 0;
        margin-left: 0;
    }
    .projets-encours h2, .blocActu h2, .blocRight h2{
        margin-bottom: 30px;
    }
    .projets-encours .views-row, .blocActu .views-row, .blocRight .views-row{
        margin-bottom: 20px;
    }
    .elemListBlc .elemList .ttr{
        font-size: 20px;
    }
    .elemListBlc .elemList,
    .search-result{
        padding: 20px 10px 20px 45px;
    }
    .elemListBlc .elemList.appel-offre, .elemListBlc .elemList.faq{
        padding: 20px 10px 20px 20px;
    }
    .elemListBlc:hover .elemList,
    .search-result:hover{
        padding: 29px 10px 20px 45px;
    }
    .elemListBlc:hover .elemList.appel-offre, .elemListBlc:hover .elemList.faq{
        padding: 29px 10px 20px 20px;
    }


    .i18n-ar .search-result, .i18n-ar .search-result:hover {
        padding-left: 20px;
        padding-right: 45px;
    }
    .blcFomCntc, .blcSiege {
        float: none;
        width: 100%;
    }
    .blcFomCntc .form-item label{
        width: 35%;
    }
    .blcFomCntc .form-item input, .blcFomCntc .form-item .form-textarea-wrapper{
        width: 65%;
    }
    .search-form input[type="text"]{
        width: 50%;
    }
    .bannerProduct .bannerElem .desc{
        font-size: 25px;
    }
    .field-type-text-with-summary .evidence{font-size: 17px}
}

@media screen and (max-width: 439px) {
    .bannerProduct .bannerElem .desc {
        height: 60px;
        margin-bottom: 5px;
    }
    .site-map-box-menu {
        width: 100%;
        display: block;
    }
    .item-list .pager li{
        margin: 0 2px;
    }
    .item-list .pager li.pager-next {
        margin-left: 5px;
    }
    .item-list .pager li.pager-previous {
        margin-right: 5px;
    }
    .search-form input[type="text"]{
        width: 100%;
    }
    .search-form label{
        width: 100%;
        margin-bottom: 10px;
    }
    .search-form input[type="submit"]{
        margin-left: 0;
    }
    .view-filters label{
        margin-left: 0;
        margin-right: 0;
        display: block;
    }
    .bannerProduct .bannerElem .desc{
        text-align: center;
    }
    .titlBreadcrump .blcBreadcrump{
        display: none;
    }
    .contentQuestion .question, .contentQuestion .answer{width: 100%}
}
@media screen and (max-width: 359px) {
    .menuRecheche{
        padding: 30px 20px;
    }
    .push-right{
        right: 10px;
    }
    .navbar-toggle{
        left: 10px;
    }
    #logo img{
        width: 160px;
    }
    .projets-encours, .acces-direct, .blocActu, .blocRight {
        padding: 20px 10px;
    }
    .projets-encours .more-link, .blocActu .more-link, .blocRight .more-link {
        top: 20px;
        right: 10px;
    }
    .section-espace-membre h2 {
        font-size: 20px;
        padding: 8% 20%;
    }
    .elemList .ttr {
        font-size: 15px;
    }
}
